Commit ec7962db authored by fgarganese's avatar fgarganese Committed by L10n scripts on biryani

po: update po/it_IT/install.po (pulled from Transifex.net by CiviCRM l10n maintainer)

parent 1f884f5f
......@@ -11,8 +11,8 @@ msgid ""
msgstr ""
"Project-Id-Version: CiviCRM\n"
"POT-Creation-Date: 2016-10-05 11:33-0400\n"
"PO-Revision-Date: 2016-10-05 15:43+0000\n"
"Last-Translator: Mathieu Lutfy <mathieu@bidon.ca>\n"
"PO-Revision-Date: 2016-11-09 23:16+0000\n"
"Last-Translator: Francesco Garganese <francesco.garganese@aeromnia.aero>\n"
"Language-Team: Italian (http://www.transifex.com/civicrm/civicrm/language/it/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
......@@ -135,7 +135,7 @@ msgstr ""
msgid ""
"The database name provided is not valid. Please use only 0-9, a-z, A-Z and _"
" as characters in the name."
msgstr ""
msgstr "Il nome del database indicato non è valido. Per favore usa soltanto 0-9, a-z, A-Z e _ come caratteri nel nome."
#: install/index.php
msgid "Does MySQL thread_stack meet minimum (%1k)"
......@@ -318,7 +318,7 @@ msgstr ""
msgid ""
"Cannot determine the version of MySQL installed. Please ensure at least "
"version %1 is installed."
msgstr ""
msgstr "Non riesco a determinare la versione di MySQL installata. Per favore assicurati che sia installata almeno la versione %1 ."
#: install/index.php
msgid "Could not determine if MySQL has InnoDB support. Assuming no."
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment